function lancia() {
	var scelta;
	moneta = parseInt(Math.random()*2);
	var testa = document.getElementById('testa').checked;	
	if(testa)
		scelta = 1;
	else
		scelta = 0;
	if(moneta==0){				
			document.getElementById("moneta").src = "immaginiMoneta/croce.jpg";}
	else{
			document.getElementById("moneta").src="immaginiMoneta/testa.jpg";}
	if(moneta==scelta){
		document.getElementById('messaggio').innerHTML= "Hai vinto!!!";
        document.getElementById('messaggio').style.color = "green";
        }
	else{
		document.getElementById('messaggio').innerHTML= "Hai perso!!!";
        document.getElementById('messaggio').style.color = "red";
	}
}
